/* CSS Document */


/*ヘッダー*/
div#heder{
width:900px;
height:80px;
/*
background-color:#3399CC;
*/
font-size:10px;
line-height:20px;
}

.hederimg{
float:left;
margin:20px;
}

.hederfont{
float:right;
margin:20px 0px;
}


/*メインイメージ*/
div#main{
width:900px;
height:370px;
}


/*メニュー*/

div#menu{
width:900px;
height:60px;
/*
background-color:#336699;
*/
}


/*フッター*/
div#futter{
width:900px;
height:300px;
}

div#news{
width:250px;
height:autopx;
padding-top:5px;
text-align:left;
float:left;
/*background-color:#CCCCCC;*/
border-style:hidden solid hidden hidden;
border-width:1px;
border-color:#CCCCCC;
}

.news{
width:200px;

background-color:#333333;
padding-left:30px;
padding-right:30px;
font-size:12px;
}


div#news img{
top:0px;
float:left;
margin-bottom:10px;
}


div#stay{
width:250px;
height:auto;
padding-top:5px;
padding-left:25px;
/*background-color:#CCCCCC;*/
font-space:10px;
line-height:25px;
float:left;
text-align:left;
border-style:hidden solid hidden hidden;
border-width:1px;
border-color:#CCCCCC;
}

.stay img{
top:0px;
float:left;
}

div#mail{
width:390px;
height:300px;/*
background-color:#999999;*/
float:right;
text-align:left;
font-size:9pt;
}

.start{
float:left;
line-height:18pt;
white-space:20pt;
text-align:left;
}

.pro1{
float:left;
line-height:13pt;
white-space:20pt;
text-align:left;
}

.pro2{
width:600px;
height:420px;
float:right;
text-align:right;}

.pro2 img{
float:right;
margin-top:220px;}

.pro3{
margin-top:220px;
margin-right:5px;
height:200px;
width:250px;
float:right;
/*
background-color:#006633;
*/
text-align:left;
line-height:12pt;
}


.link1{
float:left;
line-height:13pt;
white-space:20pt;
text-align:left;
margin-right:10px;
}